
@media all and (min-width: 2200px){
.clean_care .col2 img { height: auto; width: 100%; }
.about .about_img::after {width: 150%;}	
}


@media all and (max-width: 1920px){
.specials .img_box .img_wrap:before{left: -160px; width: 30%;}
.specials .img_box .img_wrap:after{right: -550px; height: 100%; width: 100%;  }

}

@media all and (max-width: 1700px){
header .cbp-spmenu{ padding-right: 6%; }
}

@media all and (max-width: 1680px){
	/*gireesh*/
.clean_shower h3 {font-size: 24px;margin-bottom: 9px;}
.clean_shower p {font-size: 20px; letter-spacing: 1px;}
.clean_shower .pull-left { padding-right: 30px;}
footer .footer_menu ul li a { font-size: 13px; }
footer .footer_menu ul { padding-right: 7%; }
}



@media all and (max-width: 1600px){
	.product_range .products .product_wrap{height: 440px;}
	.product_range .products .product_wrap .title_box h3{ font-size: 18px; }
	.product_range .products .head h1{ font-size: 31px; }
	.product_range .products .head{top: 80px;}
	.padl_50 {padding-left: 30px;}
	.prodrange_section .btn_wrap .catlg,.prodrange_section .btn_wrap .ad_quote,.prodrange_section .btn_wrap .ad_wish{font-size: 14px;padding: 20px 10px;}
	.prodrange_section .btn_wrap a i img{width: 20px!important;}
	.prodrange_section .btn_wrap .catlg i,.prodrange_section .btn_wrap .ad_quote i,.prodrange_section .btn_wrap .ad_wish i{margin-left: 10px;}
}

@media all and (max-width: 1500px){
	/*gireesh*/
.clean_shower h3 {font-size: 24px;margin-bottom: 9px;}
.clean_shower p {font-size: 20px; letter-spacing: 1px;}
.clean_shower .pull-left { padding-right: 30px;}
.clean_shower .col { padding-left: 10px; }

}


@media all and (max-width: 1400px){
	header .logo a{ font-size: 24px; }
	header .logo a span{ font-size: 10px; }
	header .cbp-spmenu a{ font-size: 12px; }
	.side_bar .phone a,.side_bar .mail a{ font-size: 15px; }
	.side_bar .profile a img {width: 18px;}
	.side_bar .profile a{ margin-bottom: 20px; }
	.side_bar .mail a{ top: 100px; }
	.banner .caption{ padding: 50px; }
	.banner .caption h1,.banner .caption h2{ font-size: 22px; }
	.banner .caption h1{ margin-bottom: 15px; }
	.product_range .products .product_wrap{ height: 380px; }
	.product_range .products .product_wrap .title_box h3{ font-size: 15px; margin-bottom: 5px; }
	.product_range .nav_arrows{padding: 60px 0;    padding-top: 140px;margin-top: -80px; padding-right: 50px; max-width: 550px;padding-left: 7.1%;}
	.product_range .nav_arrows .btn_wrap button i{ font-size: 21px; }
	.product_range .nav_arrows a{ font-size: 16px; }
	.product_range .products .head h1 { font-size: 26px;}
	.product_range .products .head {top: 40px;}
	.why_choose h2,.specials h1,.product_section h2{ font-size: 24px; }
	.list-1 li{ font-size: 15px;line-height: 30px; }
	.why_choose .list-2 li{line-height: 27px;font-size: 14px; }
	.why_choose .l-side { padding-right: 5%;}
	.why_choose .feature_wrap h3{ font-size: 22px; }
	.why_choose .img_wrap{ height: 350px; }
	.why_choose .feature_wrap{padding: 50px 0 0 50px; }

	.specials .img_box .image{height: 550px;}
	.specials .content_wrap{max-width: 545px; padding: 50px;}
	.specials .content_wrap h2{font-size: 23px; margin-bottom: 15px;}
	.specials .content_wrap p{ font-size: 18px; }
	.specials .content_wrap a{padding: 10px 25px; margin-top: 21px;font-size: 15px;}
	.product_section .prod_slider .img_wrap{ height: 278px; }
	.product_section .prod_slider h3{ font-size: 16px; }
	.product_section p{ font-size: 14px; }

	.contact_section .form_box{padding: 50px 25px;}
	.contact_section .form_box h2{ font-size: 21px; }
	.contact_section .form_box h3{ font-size: 14px; }
	.contact_section .form_box i img{width: 80px;}
	.contact_section .img_box .connect span,.contact_section .img_box .connect i{background-size: 40px;}
	.contact_section .img_box .img_wrap{height: 480px;}
	.contact_section .form_box [type='submit']{ margin-top: 30px; }
	.contact_section .form_box,.contact_section .img_box{min-height: 620px;}
	.contact_section .img_box .img_wrap {height: 470px;}
	.contact_section .img_box .connect span,.contact_section .img_box .connect i{padding-left: 50px;}
	.contact_section .img_box .connect{padding: 30px 20px;}
	.contact_section .img_box .connect span,.contact_section .img_box .connect i a{font-size: 14px;}
	.faq_section .panel-title>a{ font-size: 21px }
	.prodrange_section .slider-for .full_img{ height: 610px; }
	.prodrange_section h2,.prodrange_section h3{font-size: 21px; margin-top: 30px;}
	.prodrange_section p{ font-size: 15px; line-height: 24px; }
	.prodrange_section .slider-nav{padding: 0 80px;}
	.prodrange_section .slider-nav .slick-next{right: 30px;}
	.prodrange_section .slider-nav .slick-prev{left: 30px;}
	.quote_section .form_wrap{padding: 50px 30px;}
	.quote_section .form_wrap h2{font-size: 21px; margin-bottom: 20px;}
	.quote_section { padding: 70px 0;}
	.category.special .img_wrap{height: 450px;}

	/*-gireesh*/
	.clean_shower .pull-left img { width: 90px; }
.clean_shower h3 { margin-top: 10px; }
.clean_shower a { margin-top: 15px; }
.clean_shower a img {vertical-align: baseline;}
.clean_shower h3 {font-size: 21px;}
.clean_shower p { font-size: 18px; letter-spacing: 0.6px;}
footer .footer_menu ul { width: 50%; }
.delivery { padding-top: 80px;}
.delivery p {font-size: 20px; line-height: 35px; padding: 0px 10%; margin-top: 30px; margin-bottom: 60px;}
.location { padding-top: 50px;}
.root_menu {padding: 30px 0px;}
.inner_banner h2 { font-size: 27px;}
.cate_name h2 { font-size: 18px!important;}
}

@media all and (max-width: 1200px){

.menu_bx { display: block;margin-top:15px;}
header .cbp-spmenu{ padding-right: 0; }
header .cbp-spmenu{ margin-top: 0; }
header .cbp-spmenu li{ display: block;float: none; margin-left: 0; padding-left: 30px;}
.category .cate_name {padding: 15px 0px;font-size: 18px;font-weight: 600;margin-bottom: 30px;}
.specials .img_box .img_wrap:before{ left: -100px; }
.specials .img_box .img_wrap{ width: 80%; }
.specials .img_box .image{ height: 500px; }
.specials .content_wrap h2{ font-size: 21px; line-height: 31px; }
.specials .content_wrap p{ font-size: 16px; line-height: 24px; }
.specials .img_box .img_wrap,.why_choose .l-side,.why_choose h2,.specials h1{padding-left: 0;}
.faq_section .panel-title>a { font-size: 18px;}
.faq_section .panel-body { padding: 30px 25px; font-size: 14px;}

}



@media all and (max-width: 1199px){
.why_choose .r-side{ float: left; margin-top: 50px; }
.contact_section .form_box{ margin-bottom: 30px; }
.contact_section .img_box .connect span,.contact_section .img_box .connect i{width: 30%;}
.padl_50 {padding-left: 15px;}
.prodrange_section .btn_wrap .ad_wish{ width: 32%; }
}

@media all and (max-width: 1080px){
/*gireesh*/
.clean_shower .col { width: 100%; }
.clean_shower a { padding: 18px 35px;   font-size: 16px; margin-top: 25px; margin-left: 120px;}	
.clean_shower h3 {font-size: 19px;}
.clean_shower p { font-size: 17px; letter-spacing: 0.6px;}
.clean_shower .pull-left img { width: 80px; }
.clean_shower a img { width: 15px; margin-left: 5px; }
.delivery { padding-top: 60px;}
.delivery p {font-size: 18px; line-height: 30px; padding: 0px 6%; margin-top: 20px; margin-bottom: 40px;}
.category.special .img_wrap { height: 350px;}
}


@media all and (max-width: 1024px){
.banner,.side_bar{ height: 500px; }
.side_bar .phone,.side_bar .mail{display: none;}
	.product_range .hour_operation{ padding: 50px 0;padding-left: 7.3%; }
	footer .footer_menu ul { width: 100%; }	
footer .footer_menu ul li {margin-bottom: 4px;}
footer .map { width: 80%;}
.location .get_dir { padding: 30px; }
header{height: 100px; padding: 25px 0;}
.side_bar .side_bar_wrap{width: 90px; top: 100px;}
.side_bar .profile{top: 0;}
.menu_bx{right: 80px;}
.inner_banner{margin-top: 100px;}
}


@media all and (max-width: 991px){
	
	header{ height: 80px;padding: 15px 0; }
	.side_bar .side_bar_wrap{ width: 80px; }
	.side_bar .side_bar_wrap{ top: 80px; }
	
	.side_bar .profile{ top: 0; }
	.banner .caption h1, .banner .caption h2{ font-size: 18px; }
	.banner .caption {padding: 35px 30px;}
	.banner .slick-dots{ bottom: 10px; right: 100px; }
	.banner .slick-dots button{ width: 10px; height: 10px; }
	.banner .caption h1 {margin-bottom: 10px;}
	.product_range .hour_operation h2,.product_range .hour_operation h2{ margin-right: 30px; }
	.product_range .hour_operation h2{ font-size: 12px;}
	.product_range .hour_operation h3{ margin-right: 30px;}
	.faq_section .panel-title>a { font-size: 17px;}
	.about .about_img {margin-top: 40px; }
.about .row {display: block; }
.about .row > [class*='col-'] {display: block;}

.clean_care .col1 {  width: 100%; padding: 40px;}
.clean_care .col2 { width: 100%; float: left; position: static; height: auto;}
.clean_care h3 { padding: 40px 6%; font-size: 20px; line-height: 33px;}
.inner_banner h2 {font-size: 25px;text-align: left; padding-left: 15%;}
.location .txtbox { width: 55%; }
.category.special .img_wrap {height: 300px;}
footer .ftr_logo a{font-size: 25px;}
footer .ftr_logo a span{font-size: 11px;}
.about {padding: 50px 0px;}
.root_menu{padding: 30px 0;}


@media all and (max-width: 768px){
	.banner .slick-dots{display: none!important;}
.banner .caption{ position: relative; text-align: center; background:none;}

	.banner,.side_bar{ height: 400px; }
	.product_range{ margin: 130px 0 50px; border-top: #e6e6e6 solid 1px;}
	.specials .img_box .image {height: 400px;}
	.specials .img_box .img_wrap{ width: 100%; }
	.specials .content_wrap{ float: left; }
	.specials .content_box{top: 110px;}
	.specials .img_box .img_wrap:after{right: -70px;}
	.product_range .hour_operation h2 {font-size: 14px;display: block; float: none;margin-bottom: 10px;}
.product_range .products .head{width: auto;}
.contact_section .img_box .connect span, .contact_section .img_box .connect i { width: 50%;}
	/*gireesh*/
	.banner,.side_bar{ height: 400px; }	

	footer .map {  width: 100%; margin-top: 30px; }
footer .ftr_about { text-align: left; }
footer .copyright { padding: 40px 0px;  font-size: 14px; margin-top: 0px;}
.product_range .products{ padding-top: 30px; }
.product_range .products .head h1{ transform: none; }
.product_range .products .head { top: -30px; left: 0; }
.product_range .hour_operation{ padding-left: 0; padding-top: 35px; }
.product_range .products .products_slider{ padding-left: 0; }
.menu_bx{ right: 80px; }
.product_range .nav_arrows{ padding-left: 0;padding: 40px 0;    padding-top: 100px;    margin-top: -60px; }
.category .cate_name {padding: 18px 0px; font-size: 16px;  font-weight: 600;  margin-bottom:30px;}
.search_bx {height: 50px; margin-top: 20px; width: 100%; float: left;}
.root_menu {padding:40px 0px;}
.search_bx .txtbox {height: 50px;}
.root_menu .mt { margin-top: 0px; }
.root_menu { font-size: 14px; }
.inner_banner h2 { font-size: 20px; }
.category { padding: 40px 0px;}
.delivery p {font-size: 17px; line-height: 28px; padding: 0px 1%; }
.location .txtbox { width: 100%; text-align: left; }
.location .btn { margin-left: 0px; margin-top: 30px; }
.location .get_dir { text-align: center; }
.category.special .img_wrap { height: 280px;}


}

@media all and (max-width: 767px){
	.why_choose .feature_wrap { padding: 30px 0 0 30px;}
	.why_choose .list-2 li{ line-height: 24px; }
	.prodrange_section .btn_wrap a{display: block!important;float: none; margin: auto!important; width: 200px!important}
	.prodrange_section .btn_wrap .catlg,.prodrange_section .btn_wrap .ad_quote{margin-bottom: 20px!important;}
}


@media all and (max-width: 600px){
.product_section { padding: 50px 0;}
.menu_bx{ right: 25px; }
.side_bar .profile a img{width: 15px;}
.side_bar .side_bar_wrap{width:60px; }
.menu_bx span{ width: 80%;margin-bottom: 2px; }
.side_bar .profile { top: 5px;}
header .logo a {font-size: 21px;}
header .logo a span { font-size: 8px;}
.banner, .side_bar{ height: 350px; }

.why_choose .img_wrap,.why_choose .feature_wrap{width: 100%;}
.why_choose .r-side:after{display: none;}
.why_choose .feature_wrap {padding: 50px 30px;}
.why_choose h2 {font-size: 21px;margin-bottom: 20px;}
.list-1 li{line-height: 24px;margin-bottom: 5px;}
.banner .caption { padding: 25px 10px;}
.product_range {margin: 110px 0 50px;}
.contact_section .img_box .connect{display: block;}
.contact_section .img_box .connect span, .contact_section .img_box .connect i{ width: 100%; padding-left: 70px;float: none;display: block; max-width: 270px;margin: auto;}
.contact_section .form_box, .contact_section .img_box {min-height: auto;}
.contact_section .img_box .img_wrap {height: 350px;}
.contact_section{padding: 50px 0;}
.faq_section .panel-title>a, .panel-title>a:active{padding: 18px 45px;background-size: 17px;    padding-left: 50px;}
.faq_section .panel-heading.active .panel-title>a{ background-size: 17px;}
.faq_section .panel-body{ padding: 15px 10px; }
.faq_section{padding: 50px 0;}
.faq_section .panel-heading a:before,.faq_section .panel-heading.active a:before{background-size: 15px;}
.prodrange_section .slider-nav {padding: 0 20px;}
.prodrange_section .slider-nav .slick-next { right: 0px;}
.prodrange_section .slider-nav .slick-prev { left: 0px;}
.product_section.relate_prod h2 {font-size: 21px;}
.quote_section .wishlist-wrap .item{display: block;}
.quote_section .wishlist-wrap .item .add_qoute{width: 100%;}
.quote_section .wishlist-wrap .item .add_qoute .nice-number{ float: right; }
.quote_section .wishlist-wrap .item .img_wrap{width: 30%;}
.quote_section .wishlist-wrap .item{padding: 20px 0 0;}
.quote_section .wishlist-wrap .item .add_qoute{padding: 15px 15px;    border-top: #e8e8e8 solid 1px;}
.quote_section .wishlist-wrap .item .prd_name{padding-top: 6%;}
.quote_section .wishlist-wrap .item .remove{padding-top: 10%;}
.quote_section .form_wrap h2{text-align: center;}
.quote_section .form_wrap input[type='submit']{width: 100%; font-size: 13px;}
.quote_section .form_wrap { padding: 30px 20px;}
.login_popup .modal-body { padding: 75px 50px;}
header {height: 100px; position: static;}
.side_bar{height: 40px;float: left; background: none;top: 60px;right: 25px;}
.side_bar .side_bar_wrap{background: none; width: 120px;    top: 0;}
.side_bar .profile a{margin-bottom: 0;float: right; margin-left: 18px;}
.menu_bx{margin-top: 5px;}
.inner_banner { margin-top: 0;    height: 160px;}
.inner_banner h2{text-align: center;    padding-left: 0;}
.location h2{ font-size:21px; text-align:center;}

/*gireesh*/
footer .col-xs-6 { width: 100%; }
footer .footer_menu ul { width: 50%; }
footer .ftr_about { margin-top: 30px; }
footer {padding-top: 50px;}
footer .footer_menu ul li { margin-bottom: 5px;}
.clean_shower{padding: 50px 0;}
.clean_shower a{    padding: 15px 25px;font-size: 14px;}
header.affix{height:75px;}

}



@media all and (max-width: 480px){
.banner .caption h1, .banner .caption h2 { font-size: 15px;}
.banner .caption h1 { margin-bottom: 5px;}
.product_range .products .product_wrap{ height: 400px; }
.product_range .products .product_wrap .title_box{    bottom: 15px;left: 10px;}
.product_range .products .product_wrap .title_box span {font-size: 14px;}
.specials .content_wrap{    padding: 40px 30px;}
.specials .content_wrap h2 { font-size: 17px;line-height: 24px;}
.specials .content_wrap p {font-size: 14px;line-height: 21px;}
.specials .content_wrap a{margin-top: 5px;}
.specials .img_box .image {height: 290px;}
.specials .content_box {top: 80px;}
.why_choose { margin-bottom: 50px;}
.product_section h2{ margin-bottom: 0; }
.product_range { margin: 95px 0 50px;}
.prodrange_section .slider-for .full_img { height: 450px;}
.prodrange_section .prodrange_wrap{padding: 15px;}
.category.special .img_wrap { height: 210px;}
.login_popup .modal-body {padding: 50px 20px;}
.login_popup h2{font-size: 21px;text-align: center;}
.login_popup .row1{ margin-bottom: 13px; }
.login_popup .input_fi{height: 50px;}
.login_popup a{margin-top: -5px;}
.login_popup input[type='submit']{width: 100%;}
.banner{height: 300px;}
.why_choose .feature_wrap {padding: 30px 20px;}
.clean_care .col1{ padding: 30px 15px; }
.clean_care .col2{height: 350px;}
.contact_section .form_box { padding: 20px 10px;}

	/*gireesh*/
.clean_shower .pull-left img {width: 50px;}
.clean_shower .pull-left {padding-right: 15px;}
.clean_shower h3 { margin-top: 0px;font-weight: 600; font-size: 17px;}
.clean_shower p { font-size: 15px; letter-spacing: 0px;  line-height: 22px;}
.clean_shower a {margin-left: 76px;margin-top: 15px 0;}	
.category .cate_name {padding: 8px 0px; font-size: 13px; font-weight: 400; margin-bottom:10px;text-transform: inherit;}	
}






